.information-business .content-section {
    background: none;
}
.business section, .business .section {
	margin-top: 40px;
    font-style: normal;
}
.head_banner {
	background: #FBFBFB;
}
.head_banner .head_banner_block {
    display: flex;
    padding-bottom: 50px;
}
.head_banner .head_banner_content {
	font-style: normal;
	color: #525252;
    width: 55%;
    padding-right: 10px;
}
.head_banner .head_banner_content .head_banner_title {	
    font-weight: 700;
    font-size: 35px;
    line-height: 40px;
    color: #525252;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: left;

}
.head_banner .head_banner_content .head_banner_text {
	font-weight: 500;
	font-size: 15px;
	line-height: 22px;
    margin-bottom: 50px;
}
.head_banner .head_banner_content .head_banner_text span {
    margin: 0 0 20px;
    display: block;
}
.head_banner .head_banner_content .head_banner_button {

}
.head_banner .head_banner_content .head_banner_button button {
	font-weight: 600;
	font-size: 18px;
	text-transform: none;
    min-width: 200px;
}
.head_banner .head_banner_image {
    width: 45%;
    overflow: hidden;

}
.head_banner .head_banner_image img {
    object-fit: cover;
    height: 100%;
    min-width: 100%;  
    max-width: 100%;

}
#business_navigation {
    margin-top: 25px;
}
.navigation .navigation_block {	
    white-space: nowrap;
}
.navigation .navigation_block a {
	background: #16C8D2;
    border-radius: 60.2956px;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    padding: 8px 25px;
    margin-right: 8px;
    margin-bottom: 10px;
    display: inline-block;
}
.navigation .navigation_block a:hover, .navigation .navigation_block a:focus {
	text-decoration: none;
}

.business .h3 {
    font-weight: 700;
	font-size: 28px;
	line-height: 33px;
	color: #16C8D2;
    text-align: center;
    margin-bottom: 45px;
    margin-top: 30px;
}


.uslugi_block {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.uslugi_block .usluga {	
    width: 31.5%;
    height: 221px;
    background: #FFFFFF;
    box-shadow: 0px 0px 23px rgb(0 0 0 / 12%);
    border-radius: 5px;
    padding: 25px 22px;
    margin-bottom: 20px;
    margin-right: 20px;
}
.uslugi_block .usluga .number {
	border: 1px solid #16C8D2;
    border-radius: 40px;
    width: 55px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
	
}
.uslugi_block .usluga .number .number_in {
	font-weight: 400;
    font-size: 18px;
    line-height: 33px;
    color: #FFFFFF;
    background: #16C8D2;
    width: 49px;
    height: 49px;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.uslugi_block .usluga .title {	
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    color: #16C8D2;
    margin-top: 10px;
    margin-bottom: 10px;
}
.uslugi_block .usluga .text {	
    font-weight: 500;
    font-size: 13px;
    line-height: 21px;
    color: #3A3A3A;
}
.primeri_block {


}
.primeri_block ul.nav {
    border: none;
    display: block;
    width: max-content;
    white-space: nowrap;
    margin: auto;
    overflow-x: overlay;
    overflow-y: hidden;
    padding-top: 1px;
    height: 41px;
	
}
.primeri_block ul.nav li {
    float: none;
    display: inline-block;
    padding: 0px;
    font-weight: 300;
    font-size: 15px;
    line-height: 1.42857143;
	
}
.primeri_block ul.nav li a {	
    border: 1px solid #16C8D2;
    height: 40px;
    border-radius: 5px 5px 5px 5px;
    color: #3A3A3A;
    margin-right: 7px;
    padding: 10px 15px;
    display: block;

}
.primeri_block ul.nav li.active a {
	background: linear-gradient(90deg, #16C8D2 -32.62%, #16C8D2 134.04%);
    border-radius: 4.42214px;
    color: #ffffff;
    border: none;

}

.primeri_block ul.nav li:hover {

    color: #333; 
    background: none;
}
.primeri_block ul.nav li.active {
    background: none;
}
.primeri_grid {
    margin-top: 35px;
    display: flex;    
    flex-wrap: wrap;
    justify-content: space-around;
}
.primeri_grid .primer {
    margin-bottom: 40px;
    width: 30%;
	
}

.primeri_grid .primer .image {
	
}
.primeri_grid .primer .image a {
    display: block;
	
}
.primeri_grid .primer .image a img {
	border-radius: 7px;
    max-width: 100%;
    width: 100%;
}
.primeri_grid .primer .title {
    min-height: 40px;
    margin-top: 10px;
	
}
.primeri_grid .primer .title a {
    display: block;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    color: #3A3A3A;
    max-width: 265px;
    margin: auto;
    overflow: hidden;
	
}
.primeri_block .tab-pane .show {

}
.primeri_block .tab-pane .show a {
	text-transform: none;
    font-weight: 600;
    font-size: 17px;
    margin: auto;
    display: block;
    width: 205px;
    height: 50px;
    padding: 15px 5px;
}

.primeri_block ul.nav::-webkit-scrollbar {
  width: 0;
}

.buttonFormZakaz {
    margin: 0 auto;
    width: 200px;
    display: block;  
    line-height: 40px;
}
.section_info ul {
    list-style-type: disc;
    padding-inline-start: 40px;
    margin-bottom: 10px;
}
.service_block {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.service_block .service {
    width: 300px;
    margin-bottom: 30px;

}
.service_block .service .top_block {
    display: flex;
    align-items: center;
}
.service_block .service .top_block .image {
	width: 49px;
    height: 49px;
    border: 1px solid #16C8D2;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;

}
.service_block .service .top_block .title {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    color: #16C8D2;

}
.service_block .service .text {
	font-weight: 400;
	font-size: 15px;
	line-height: 20px;
	color: #3A3A3A;
    margin-top: 10px;
}
#business_discount {	
    background: rgba(223, 186, 128, 0.05);
}
.discounts_swiper_slider-wrap {
    position: relative;
    width: 60%;
}
.discount__swiper-button {
    display: none;
}
.discount_block {
	display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 100px;
}
.discount_block .discounts {	
    display: flex;
    flex-wrap: wrap;
}
.discount_block .discounts .discount {
	width: 49%;
}
.discount_block .discounts .discount {
    margin-bottom: 40px;	
}
.discount_block .discounts .discount:nth-last-child(1), .discount_block .discounts .discount:nth-last-child(2) {	
    margin-bottom: 0px;
}


.discount_block .discounts .discount .title {
	font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: #3A3A3A;
    margin-bottom: 7px;
}
.discount_block .discounts .discount .total {
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	text-transform: uppercase;
	color: #636363;
    margin-bottom: 7px;
}
.discount_block .discounts .discount .value {
	background: linear-gradient(101.97deg, #16C8D2 39.07%, #16C8D2 137.28%);
    border-radius: 5px;
    width: 94px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
}
.discount_block .image {
	display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
}
.discount_block .image .image1 {

}
.discount_block .image .image2 {
    position: absolute;
}
.discount_block .discounts.slick-slider .slick-prev {
	background: url(../image/ux/i-slick-arrow.svg) center center no-repeat;
    bottom: -40px;
    top: auto;
    left: auto;
    right: calc(50% + 11px);
    width: 20px;
    height: 20px;
    background-size: 100%;
}
.discount_block .discounts.slick-slider .slick-next {
	background: url(../image/ux/i-slick-arrow.svg) center center no-repeat;
    transform: rotate(180deg);
    bottom: -30px;
    top: auto;
    right: auto;
    left: calc(50% + 10px);
    width: 20px;
    height: 20px;
}
.discount_block .discounts.slick-slider .slick-prev:after {
    content: '';
    position: absolute;
    right: -11px;
    top: 1px;
    width: 1px;
    height: 18px;
    background: #C4C4C4;
}

.preim_block {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.preim_block .preim {
    width: 160px;
	
}
.preim_block .preim .image {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: end;
    margin-bottom: 30px;
    height: 60px;
	
}
.preim_block .preim .title {
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: #3A3A3A;
    text-align: center;
	
}
.business #modul_reviews_razdel_0 {
	padding-bottom: 20px;
	background: none;
}

.dover__slider-wrap {
    position: relative;
}
.dover_block {

}
.dover_block .dover {
	/*width: 25%;*/
    height: 135px;
    padding-right: 5px;
    padding-left: 5px;
}
.dover_block .dover .image {
    border: 1px solid #E4E4E4;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #fff;
}
.dover_block .dover img {
	
}

.dover_block.slick-slider .slick-prev {
	background: url(../image/ux/i-slick-arrow.svg) center center no-repeat;
    bottom: -40px;
    top: auto;
    left: auto;
    right: calc(50% + 11px);
    width: 20px;
    height: 20px;
    background-size: 100%;
}
.dover_block.slick-slider .slick-next {
	background: url(../image/ux/i-slick-arrow.svg) center center no-repeat;
    transform: rotate(180deg);
    bottom: -30px;
    top: auto;
    right: auto;
    left: calc(50% + 10px);
    width: 20px;
    height: 20px;
}
.dover_block.slick-slider .slick-prev:after {
    content: '';
    position: absolute;
    right: -11px;
    top: 1px;
    width: 1px;
    height: 18px;
    background: #C4C4C4;
}
.dover__swiper-button-prev {}
.dover__swiper-button {
    bottom: -30px;
}
.dover__swiper-button-next {}

#business_dover {	
    padding-bottom: 40px;
}
#business_why .h3 {	
    max-width: 586px;
    margin: auto;
}
.why_block_swiper_slider_wrap {
    position: relative;
}
.why_block {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
    padding-bottom: 40px;
}
.why_block .why {
	width: 32.5%;
    height: 220px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.83), rgba(0, 0, 0, 0.83)), url(/image/catalog/business/primeri/4.jpg);
    border-radius: 5px;
    display: flex;
    align-items: start;
    padding: 75px 19px 10px 18px;
    margin-bottom: 15px;
}
.why_block .why .why_item {
    font-style: normal;
    color: #FFFFFF;
    width: 100%;
}
.why_block .why .why_item .title {
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
	
}
.why_block .why .why_item .text {	
    font-weight: 400;
    font-size: 13px;
    line-height: 17px;
    text-align: center;
    margin-bottom: 15px;
}
.why_block .why .why_item .line {
	background-color: #16C8D2;
    width: 60px;
    height: 2px;
    margin: auto;
}
#business_why {
	background: #FCF9F5;
    padding-top: 30px;
    padding-bottom: 10px;
}

.why_block.slick-slider .slick-prev {
	background: url(../image/ux/i-slick-arrow.svg) center center no-repeat;
    bottom: 0px;
    top: auto;
    left: auto;
    right: calc(50% + 11px);
    width: 20px;
    height: 20px;
    background-size: 100%;
}
.why_block.slick-slider .slick-next {
	background: url(../image/ux/i-slick-arrow.svg) center center no-repeat;
    transform: rotate(180deg);
    bottom: 10px;
    top: auto;
    right: auto;
    left: calc(50% + 10px);
    width: 20px;
    height: 20px;
}
.why_block.slick-slider .slick-prev:after {
    content: '';
    position: absolute;
    right: -11px;
    top: 1px;
    width: 1px;
    height: 18px;
    background: #C4C4C4;
}
.why__swiper-button {
    display: none;
}
.kakzakazat-section-item::after {
    display: none;
}
.rabot_block .kakzakazat-section {
    display: flex;
    justify-content: start;
    align-items: flex-start;
    flex-wrap: wrap;
}
.rabot_block .kakzakazat-section-item-title {
    margin-top: 20px;
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 24px;
	text-transform: uppercase;
	color: #16C8D2;
}
.rabot_block .kakzakazat-section-item-descr {
    margin-top: 10px;
    font-weight: 400;
	font-size: 15px;
	line-height: 20px;
	color: #3A3A3A;
    padding-right: 15px;
}
.rabot_block .kakzakazat-section-item-number {
    width: 35px;
	height: 35px;
    padding: 8px;
    text-align: center;
}
.rabot_block .kakzakazat-section-item-number-wrapper {
	width: 55px;
    height: 55px;
    background: #19d4df45;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rabot_block .kakzakazat-section-item {
    width: 24%;
}
.rabot_block .kakzakazat-section-item-number::after {
    display: none !important;
}
.rabot_block .kakzakazat-section-item-number-icon::after {
    content: " ";
    width: 100%;
    position: absolute;
    border: 1px solid rgb(230,230,230);
    z-index: 0;
    top: 27px;
    left: 20px;
}
.rabot_block .kakzakazat-section-item-number-icon {
	position: relative;
}
.rabot_block .kakzakazat-section-item.last .kakzakazat-section-item-number-icon::after {
    display: none;
}
.zakaz_block {
	position: relative;
    margin-top: 40px;
}
.zakaz_block .form_block {
    position: absolute;
    width: 540px;
    padding-top: 45px;
    padding-left: 40px;
	
}
.zakaz_block .form_block .title {
    font-size: 28px;
    line-height: 33px;
    font-weight: 700;
    color: #FFFFFF;
    margin-bottom: 10px;
	
}
.zakaz_block .form_block .text {
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
	
}
.zakaz_block:before {
    content: "";
    display: block;
    width: 100%;
    height: 232px;
    position: absolute;
    bottom: -15px;
    left: 0;
    z-index: 0;
    background: url(/image/catalog/clouds.png) no-repeat left 50% bottom 0;
    background-size: 100%;
}
.zakaz_block .image {

}

.zakaz_block .image img {
    width: 100%;
}

.zakaz_block .form_block .fields {
	display: flex;
    margin-top: 20px;
}
.zakaz_block .form_block .fields input {
	width: 267px;
    height: 46px;
    border: 1px solid #ebeae8;
    background: transparent;
    border-radius: 5px;
    color: #FDFDFD;
    position: relative;
    z-index: 1;
    display: block;
    margin-right: 10px;
    padding-left: 15px;
}

.zakaz_block .form_block .fields input::-webkit-input-placeholder { 
  color: #FDFDFD;
}
.zakaz_block .form_block .fields input::-moz-placeholder { 
  color: #FDFDFD;
}
.zakaz_block .form_block .fields input:-ms-input-placeholder {
  color: #FDFDFD;
}
.zakaz_block .form_block .fields input:-moz-placeholder { 
  color: #FDFDFD;
}
.zakaz_block  .button_block {
    margin-top: 20px;	
}
.zakaz_block  .button_block button {
    min-width: 200px;  
}
.zakaz_block .mob {
	display: none;
}
.zakaz_block .tabl {
	display: none;
}
.zakaz_block .success_form {
	display: none;
}
#business_zakaz_form input.error {
    border: 1px solid #ff0000;
}


#js_modal-business .modal__content {
    max-width: 450px;
}
.modal-business-title {
    text-align: center;
    padding-right: 0px !important;
}
.modal-business-top-informantion {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 17px;
    text-align: center;
    color: #9A9A9A;
    margin-top: 10px;
}
.modal-business-btn {
    width: 100%;
}


@media (max-width: 1199px) {
	.uslugi_block .usluga {
	    margin-bottom: 15px;
	    margin-right: 15px;
	    height: 250px;
    	padding: 20px 20px;
	}
	.discount_block .discounts .discount {
	    margin-bottom: 30px;
	}
	.why_block .why {
		width: 49%;
	}
	.offer_block .slogan-time {
		max-width: 193px;
		margin-top: -10px;
	}
	
}
@media (max-width: 991px) {
	.head_banner .head_banner_content .head_banner_title {	
		font-size: 28px;
		line-height: 35px;
	}
	.head_banner .head_banner_content .head_banner_text {
		font-size: 13px;
		line-height: 19px;
    	margin-bottom: 25px;
	}
	.head_banner .head_banner_content .head_banner_text p {
	    margin: 0 0 20px;
	}

	.uslugi_block .usluga {
	    margin-bottom: 20px;
	    margin-right: 20px;
	    height: 240px;
    	padding: 25px 25px;
    	width: 46%;
	}
	.business section, .business .section {
	    margin-top: 10px;
	}
	.primeri_grid .primer {
	    width: 49%;
		
	}
	.buttonFormZakaz {
	    max-width: 100%;
	    min-width: auto;
	}
	.primeri_grid .primer .title a {	    
	    font-size: 14px;
	    max-width: 170px;
	}
	.primeri_block ul.nav {
	    width: auto;
	}
	.discount_block {
	    display: block;
	}
	
    .discounts_swiper_slider-wrap {
        width: 100%;
    }

	.discount_block .image {
	    width: 100%;
   		margin-top: 50px;
	}
	.discount_block .image .image1 {
	    width: 100%;
	    max-height: 200px;
	    object-fit: cover;
	}
	.discount_block .discounts .discount {
	    text-align: center;
	}

	.discount_block .discounts .discount .value {
		margin: auto;
	}
	.discount_block {
	    margin-bottom: 40px;
	}
	.preim_block .preim {
	    width: 200px;
    	margin-bottom: 30px;
	}
	.preim_block {
	    justify-content: space-around;
	}
	.why_block .why .why_item .title {
		font-size: 14px;
		line-height: 17px;
	}
	.why_block .why .why_item .text {
	    font-size: 12px;
	    line-height: 16px;
	}
	.why_block .why {
	    padding: 55px 19px 10px 18px;
	}
	.why_block {
	    margin-top: 35px;
	}
	.rabot_block .kakzakazat-section-item-title {
	    margin-top: 20px;
	    font-size: 15px;
	    line-height: 21px;
	    height: auto;
	}
	.rabot_block .kakzakazat-section-item-descr {
	    margin-top: 10px;
	    font-size: 12px;
	    line-height: 15px;
	}
	.rabot_block .kakzakazat-section-item {
	    width: 23%;
	}
	.zakaz_block .pc {
		display: none;
	}
	.zakaz_block .tabl {
		display: block;
	}
	


}
@media (max-width: 767px) {
	.head_banner .head_banner_block {
	    display: block;
	}
	.head_banner .head_banner_content {
	    width: 100%;
	}
	.head_banner .head_banner_image {
	    width: 100%;
	    margin-top: 25px;
    	max-height: 300px;
	}
	.head_banner .head_banner_image img {
	    margin-top: -35px;
    	min-height: 200px;
	}
	
	.head_banner .head_banner_content .head_banner_title {
	    font-size: 22px;
	    line-height: 27px;
	}
	.head_banner .head_banner_content .head_banner_text span.no_mob {
		display: none;
	}
	.head_banner .head_banner_block {
	    padding-bottom: 0px;
	}
	.navigation .navigation_block {
    	overflow-x: overlay;
	}
	.navigation .navigation_block::-webkit-scrollbar {
	  width: 0;
	}
	.primeri_block ul.nav::-webkit-scrollbar {
	  width: 0;
	}
	.uslugi_block {
	    justify-content: space-between;
	}
	.uslugi_block .usluga {
		margin-bottom: 15px;
	    margin-right: 0px;
	    height: 240px;
	    padding: 25px 25px;
	    width: 49%;
	}
	.business .h3 {
	    font-size: 21px;
    	margin-bottom: 25px;
	}
	.uslugi_block .usluga .title {
	    font-size: 16px;
    	margin-bottom: 5px;
	}
	.uslugi_block .usluga .text {
	    font-size: 12px;
	    line-height: 20px;
	}
	.primeri_grid .primer .title a {	    
	    font-size: 14px;
	}
	.primeri_grid .row {
    	margin-right: -10px;
    	margin-left: -10px;
	}
	.primeri_grid .primer {
    	margin-bottom: 15px;
	    padding-left: 5px;
	    padding-right: 5px;
	}
	.primeri_grid .primer .title {
	    min-height: 30px;
	    margin-top: 5px;
	}
	.preim_block {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: start;
	}
	.preim_block .preim {
	    width: 50%;
	    margin-bottom: 30px;
	}
	.preim_block .preim .image {
	    margin-bottom: 20px;
	}
	
	.dover_block.slick-slider .slick-next {
	    bottom: 0px;
	}
	.dover_block.slick-slider .slick-prev {
	    bottom: -10px;
	}
	.rabot_block .kakzakazat-section-item-number::after {
	    display: block;
	}
	.rabot_block .kakzakazat-section-item {
	    width: 49%;
	}

	.rabot_block .kakzakazat-section-item:nth-child(2n) .kakzakazat-section-item-number-icon::after {
		display: none;
	}
	.rabot_block .kakzakazat-section-item:last-child {		
    	margin-left: 3px;
	}
	.zakaz_block .form_block .title {
	    font-size: 24px;
	    line-height: 29px;
	    margin-bottom: 10px;
	}
	.zakaz_block .form_block .text {
	    font-size: 13px;
	    line-height: 18px;
	}
	.zakaz_block .button_block button {	    
    	height: 42px;
	}
	.zakaz_block .form_block {
    	padding-top: 35px;
	    padding-left: 25px;
	    padding-right: 25px;
	}
	#busines_modal .modal-content {
		width: 350px;
    	padding: 20px 40px 40px 40px;
	}
	#busines_modal .modal-header .modal-title {
		font-size: 22px;
		line-height: 26px;
	}
	#busines_modal .modal-body .text {
	    font-size: 11px;
	    line-height: 13px;
	}
	#busines_modal .modal-body button {
	    height: 40px;
	}
	.dover_block .dover img {
        max-width: 85%;
        max-height: 100%;
	}

	.market_otziv_text {
		display: none;
	}

	

}
@media (max-width: 600px) {
	.uslugi_block .usluga {
	    height: auto;
	    padding: 25px 25px;
	    width: 100%;
	}
	.primeri_grid .primer .title a {	
		font-size: 10px;
		line-height: 10px;
	}
	.primeri_grid .primer {
	    margin-bottom: 10px;
	}
	.why_block .why {
	    padding: 80px 19px 10px 18px;
	}
    .why_block {
        flex-wrap: initial; 
    }
    .why__swiper-button {
        display: flex;
    }
    .discount__swiper-button {
        display: flex;
        bottom: -15px;
    }
    .discount_block .discounts {
        flex-wrap: initial; 
    }
	.zakaz_block .pc {
		display: none;
	}
	.zakaz_block .mob {
	    display: block;
	    height: 100%;
	    object-fit: cover;
	    max-height: 580px;
	    width: 100%;
	}
	.zakaz_block .tabl {
		display: none;
	}
	.zakaz_block .mob {
		display: block;
	}

	.zakaz_block .form_block .fields {
	    display: block;
	}
	.zakaz_block .form_block .fields input {
	    width: 100%;
	    margin-bottom: 15px;
	}
	.zakaz_block .form_block {
	    width: 100%;
	}


}